package math.coeff;

public class Coeffs06 {
    public static void main(String[] args) {
        System.out.println("wskaźnik Sorensona 1: "
                + CoeffUtil.sorenson1(23, 16, 8));
    }
}
